Différences entre les versions de « MediaWiki:Tweeki.css »

De Test Entre Amis
Aller à : navigation, rechercher
Ligne 1 : Ligne 1 :
 
/* CSS placed here will affect users of the Tweeki skin */
 
/* CSS placed here will affect users of the Tweeki skin */
body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }
+
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
 
body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; }
 
body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; }

Version du 11 janvier 2023 à 10:27

/* CSS placed here will affect users of the Tweeki skin */
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; }